namespace FJPSite.Attributes;

[AttributeUsage(AttributeTargets.Class, AllowMultiple = false, Inherited = true)]
public class SeedMigrationAttribute(string migration) : Attribute
{
    public string Migration { get; set; } = migration;
}
